Monday, February 29, 2016

Exchange 2016 CU6

If your activesync is breaking then install Exchange 2016 CU6

It also does need a schema update despite what they say so if you don't have perms you'll get the error about mailbox not isntalled, schema is not up to date, account not a member of org admins.

Blah blah blah.. Sloppy..

No comments: